source: spip-zone/_plugins_/criteres_suivant_precedent/plugin.xml @ 60334

Last change on this file since 60334 was 60334, checked in by kent1@…, 9 years ago

on passe par un fichier _fonctions pour marcher en 3.0 + paquet.xml

On passe en stable également

File size: 1.3 KB
RevLine 
[39266]1<plugin>
[41485]2        <nom>
3                <multi>
[52353]4                        [fr]Crit&#232;res Suivant / Pr&#233;c&#233;dent
[41485]5                        [en]Next / Previous criteria
6                </multi>
7        </nom>
[39266]8       
[52353]9        <slogan>
10                <multi>
11                        [fr]Ajoute des crit&#232;res de boucles <code>{suivant}</code> et <code>{precedent}</code>
12                        [en]Adds loops criteria <code>{suivant}</code> and <code>{precedent}</code>
13                </multi>
14        </slogan>
15       
[60334]16        <version>1.3.2</version>
[39266]17       
[60334]18        <etat>stable</etat>
[39972]19        <icon>images/precedent_suivant-128.png</icon>
[39266]20
21        <description>
[41485]22                <multi>
[52353]23                        [fr]Ce plugin est une exp&#233;rimentation permettant de trouver, dans une boucle donn&#233;e, l’&#233;l&#233;ment suivant ou l’&#233;l&#233;ment pr&#233;c&#233;dent. Cet usage est principalement utile pour cr&#233;er des navigations par rubrique ou par th&#232;me (mots-cl&#233;s).
24                        [en]This plugin is an experiment allowing to find in a given loop, the next or previous item. This usage is primarily useful when creating navigation by category or by topic (keywords).
[41485]25                </multi>
[39266]26        </description>
27       
28        <auteur>Matthieu Marcillaud</auteur>
29        <licence>GNU/GPL</licence>
30       
[40032]31        <lien>http://www.spip-contrib.net/Criteres-precedent-et-suivant</lien>
32       
[45493]33        <prefix>suivant_precedent</prefix>
[39266]34       
[60334]35        <fonctions>suivant_precedent_fonctions.php</fonctions>
[39266]36       
[56803]37        <necessite id="SPIP" version="[2.1;3.0.99]" />
[40068]38        <categorie>navigation</categorie>       
[39266]39</plugin>
Note: See TracBrowser for help on using the repository browser.